<call>
	<method value="StartCheck"/>
	<correlation_id value="{{correlation_id}}"/>
	<timestamp value="{{timestamp}}"/>
	<udid value="{{udid}}" />
    {%- if table_number %}
	<table_number value="{{table_number}}"/>
    {%- else %}
    <tab_name_entered value="Y" />>
    <table_number value="{{tab_name}}"/>>
    {%- endif %}
	<employee_record_number value="{{employee_id}}"/>
	<number_of_guests value="{{guest_count}}"/>
	<logout_check value="T"/>
	<logout_station value="T"/>
	<remove_from_screen value="F"/>
</call>